import request from '@/utils/request'
import config from '@/utils/config'

export function queryAdminRoles(query) {
  return request({
    url: config.BASE_URL + '/queryAdminRoles',
    method: 'post',
    params: query
  })
}
export function delRole(query) {
  return request({
    url: config.BASE_URL + '/delRole',
    method: 'get',
    params: query
  })
}
